Subject: Re: ssh as SOCKS server
From: [email-masked]
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 14 Nov 2001 08:17:56 EST

I wrote:

>> I initiate the connection:
>> 
>>  ssh -vvv -D8000 localhost
>> 
>> enter my passphrase, and successfully begin a session.
>> 
>> Now I use a browser configured to use a SOCKS4
>> proxy at port 8000.  I try to load a URL and get
>> some repetitive blocks of debug messages, ...

Shun-ichi GOTO <[email-masked]> wrote:

>I tried same setting and get same message.
>So I change proxy setting of browser (I'm using IE6) as
>setting SOCKS4 as localhost / 8000 and other entries 
>as ALL EMPTY. Then I succeeded.

>Is this help you?

Yes!  That was it.  I had left other entries filled
in (slaps forehead).

Now if I could just figure out why sshd today refuses 
remote connections, with no change to sshd_config ... 
aren't computers fun ;)?

Thanks,

-Greg

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/